* {
  padding: 0;
  margin: 0; 
}

html {
  background: #969696;
  font-size: 100%;
  font-family: sans-serif;
}

body {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr auto;
  margin: 0 auto;  
  max-width: 80em;
  min-height: 100vh;
}

header {
  grid-area: 1 / 1 / 2 / 2;
  background: linear-gradient(#74acd7 10%, #a6cdec 90%); /* 0000ff, #4949fc  #bbdse8 */
  border-bottom: 1px solid #000;
}

header #click {
  display: none;
}

header ul {
  display: flex;
  list-style-type: none;
  flex-wrap: wrap;	
  padding-bottom: 0.2em;
  display: none;
}

header li {
  width: 7em;  
  font-size: 0.8333rem;
  font-weight: bold;
  margin: 0.2em;
}

header .nav {
  color: #fff;
  padding-right: 0.5em;
}

/* Hyperlinks */
header a {
  display: block;
  padding: 0.5em;
  background: #3076ac; /* #4949fc; /* #1f1fff; */
  color: #fff;
  text-decoration: none;
}

header .aktiv a {
  display: block;
  background-color: #3076ac;
  color: #a6cdec;
  text-decoration: none;
  padding: 0.5em;
}

header .rahmen {
  width: 30px;
  height: 30px;
  background-color: linear-gradient(#74acd7 10%, #a6cdec 90%);
  border-radius: 0;
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

header .linie {
  width: 27px;
  height: 3px;
  background-color: white;
  border-radius: 2px;
  position: absolute;
}

header .einsham {
  top: 4px;
}

header .zweiham {
  top: 12px;
}

header .dreiham {
  top: 20px;
}

#click:checked ~ ul {
  display: flex;
  margin-top: 0.3rem;
}

header #click:checked ~ label .einsham {
  transform: rotate(-45deg);
  top: 12px;
  transition: transform 0.5s;
}

header #click:checked ~ label .zweiham {
  opacity: 0;
}

header #click:checked ~ label .dreiham {
  transform: rotate(45deg);
  top: 12px;
  transition: transform 0.5s;
}

/* Breite beträgt mindestens 45em */ 
@media (min-width: 45em) {
header ul {
  display: flex;
  list-style-type: none;
  flex-wrap: wrap;	
  padding-bottom: 0.2em;
}

header .rahmen {
  display: none;
}

header .linie {
  display: none;
}
}

main {
  grid-area: 2 / 1 / 3 / 2;
  background: #d4e9fa; /*#dac884;*/
  padding-left: 10px;
  padding-right: 10px;
}

main a {
  text-decoration: none;
}

main h1, h2, h3, p {
  padding: 0.5em 0;
}

footer {
  grid-area: 3 / 1 / 4 / 2;
  background: #74acd7;
  padding-left: 0.3em;
  font-size: 0.8333rem;
  color: #eee;
}

.responsive {
  max-width: 100%;
  height: auto;
}

.mitte {
  text-align: center;
}

.rechts {
  text-align: right;
}

.s10 {
  font-size: 0.8333rem;
}

.drot {
  color: #800;
}